type
A5
ad
c
realform
3
cartan
PGL6/PU(3,3)/cartan
KGB
PGL6/PU(3,3)/KGB
kgborder
PGL6/PU(3,3)/kgborder
block
0
PGL6/PU(3,3)/SL(3,H)/block
wgraph
PGL6/PU(3,3)/SL(3,H)/wgraph
wcells
PGL6/PU(3,3)/SL(3,H)/wcells
kllist
PGL6/PU(3,3)/SL(3,H)/kllist
blockwrite
PGL6/PU(3,3)/SL(3,H)/blk.bin
klwrite
PGL6/PU(3,3)/SL(3,H)/mat.bin
PGL6/PU(3,3)/SL(3,H)/pol.bin
q
block
1
PGL6/PU(3,3)/SL(6,R)/block
wgraph
PGL6/PU(3,3)/SL(6,R)/wgraph
wcells
PGL6/PU(3,3)/SL(6,R)/wcells
kllist
PGL6/PU(3,3)/SL(6,R)/kllist
blockwrite
PGL6/PU(3,3)/SL(6,R)/blk.bin
klwrite
PGL6/PU(3,3)/SL(6,R)/mat.bin
PGL6/PU(3,3)/SL(6,R)/pol.bin
q
?
qq


